@import url("theme.upstyle.css");
html.zen-grid, html.zen-grid body, #zen-wrap {
    background: #FFFFFF;
}
#zen-wrap-inner{
background:#000;
}
section#mainWrap {
  background: #f6f6f6;
}
.zen-menu-child li:hover {
  background: #DC1F27;
}
#logowrap {
  padding: 0px 0 0;
}
#logowrap .zen-spotlight {
  padding-top: 0;
  padding-bottom: 0px;
}
#menu ul ul>li a:hover, #menu ul ul>li .zen-menu-heading:hover {
  color: #FFFFFF;
}
section#grid6wrap {
  background: #fff;
}
.zentools.flexslider .slides img {
  margin: 0px;
}
.thumbnails > li {
    height: 480px !important;
    width: 250px !important;
}
.thumbnails > li img {
    width: inherit;
}
.pagenav, .pagination, .pager {
  float: none;
}
.hikashop_products_pagination .list-footer .pagenav {
  padding-right: 25px;
  padding-left: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.list-footer {
  margin-bottom: 5px;
}
/* --- Front end editor ---*/
fieldset.radio.btn-group:hover label#jform_params_showHere0 {
  background: #FA0000;
  color: #FFF;
}

div.nameboxes div.namebox {
  height: inherit;
}
dl.hikam_options > dd {
  float: left;
  margin-left: 20px;
}
form#hikamarket_products_form select {
  min-height: 42px;
}
input#data_product_categories_text, input#data_product_related_text, input#data_product_options_text, input#data_product_product_manufacturer_id_text, input#data_product_product_warehouse_id_text, input.default {
	box-shadow:none !important;
}
/* --- Hikashop ---*/
.hikashop_subcategories_listing {
    DISPLAY: none;
}
.hikashop_subcategories .thumbnails > li {
  height: 353px !important;
}
.hikashop_category_image {
  height: 285px !important;
}
.thumbnails > li {
  height: 480px !important;
}
img.hikashop_child_image {
    height: inherit;
    margin: 2px;
}
.zg-col-9 input {
    width: inherit; 
	margin-right: 7px;
}
.hikashop_filter_title {
  margin-bottom: 0px;
}
span.hikashop_product_price, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_payment, .hikashop_checkout_cart_coupon, .hikashop_checkout_cart_additional  {
  color: #666;
  font-style: inherit;
  font-weight: normal;
}
.hikashop_products .hikashop_product_image {
  margin-bottom: 0px;
}
span.hikashop_checkout_cart_shipping, span.hikashop_checkout_cart_coupon, span.hikashop_checkout_cart_taxes, span.hikashop_checkout_cart_final_total {
  color: #666;
  font-style: normal;
  font-weight: normal;
}span.hikashop_checkout_cart_final_total {
  font-weight: bold;
}
.hikashop_product_quantity_div.hikashop_product_quantity_add_to_cart_div.hikashop_product_quantity_add_to_cart_div_simple {
  width: 100%;
}
input.btn.button.hikashop_cart_input_button {
  width: 100%;
}
.hikashop_product_name a:hover {
  color: #DC1F27;
}
.hikashop_product_custom_item_name label {
  margin-right: 10px;
}
legend {
	display:none}
.hikashop_products_listing  .hikashop_product_custom_item_info {
    display: none;
}
/* --- Hikashop cart --- */
a.hikashop_cart_button, a.hikashop_compare_button, .hikashop_cart_input_button {
  margin: 0px;
}
input.btn.button.hikashop_cart_input_button {
  margin-bottom: 30px;
}
div#hikashop_checkout_page .list-striped td, .table-striped td {
  padding: 0px 0px !important;
}
#hikashop_checkout_page label.btn.btn-radio.active.btn-primary, #hikashop_checkout_page input#hikashop_checkout_next_button, #hikashop_checkout_page input.btn.button.hikashop_cart_input_button {
    width: 200px;
}
#hikashop_checkout_login .span8 {
    width: inherit;
    float: none;
}
#hikashop_checkout_login .control-group {
    margin-bottom: 0px;
}
#hikashop_checkout_login inputbox {
    margin-bottom: 0px;
}
#hikashop_checkout_login .inputbox, #hikashop_checkout_login select {
    margin-bottom: 0px;
    width: inherit;
}
#hikashop_checkout_login .control-label {
    width: 100px;
    text-align: left;
}
#hikashop_checkout_cart table td:before {
    position: inherit;
}
td.hikashop_cart_module_product_delete_value {
    width: 16px;
}
input#hikashop_checkout_quantity_122 {
    width: 25px;
}
#hikashop_checkout_cart tr.row0 td {
    padding: 10px !important;
}
span.visible-phone {
    float: right;
}
#hikashop_checkout_page .hikashop_cart_product_quantity_value img {
    float: left;
    padding: 10px 0px 0 0;
}
